Commit Diff


commit - b5c076278bbb7205a9828d2ac2da41999fff4a14
commit + 6efd5dc99c4e43f7bd6b93d78660734afbc78bbb
blob - b059ff2740c505d90bcf9007e5e060fcd6b363e6
blob + 0f8853f957d7a3aba2d26d9a3b97913d2dc4f3e6
--- util/got-portable-ver.sh
+++ util/got-portable-ver.sh
@@ -9,7 +9,7 @@
 # Intended to be called from configure.ac (via autogen.sh)
 GOT_PORTABLE_VER=0.75
 
-[ -d ".git" ] || { echo "$B_EM_VERSION" ; exit ; }
+[ -d ".git" ] || { echo "$GOT_PORTABLE_VER" ; exit ; }
 
 git describe --always --dirty 2>/dev/null || \
 	echo "$GOT_PORTABLE_VER"